Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 638656 - app-misc/cbrpager is EAPI=3, please update and stabilize
Summary: app-misc/cbrpager is EAPI=3, please update and stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Michael Weber (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-11-24 00:24 UTC by Andreas K. Hüttel
Modified: 2017-12-27 22:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-11-24 00:24:57 UTC
app-misc/cbrpager is EAPI=3, which needs to go away - please update and stabilize
Comment 1 Harri Nieminen (Moiman) 2017-12-05 16:12:08 UTC
This package doesn't even seem to work. Maybe its time to last rite it.

moiman@gentoo ~ $ cbrpager peppercarrot_episode01.cbz 
Requesting page 1/4 (  /001.jpg)
caution: filename not matched:    /001.jpg
Can't load the page (/tmp/cbrB5VwUq)
Comment 2 Larry the Git Cow gentoo-dev 2017-12-27 22:10:57 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=45a40c14d9543384a4c95146cf0ee1ce01871362

commit 45a40c14d9543384a4c95146cf0ee1ce01871362
Author:     David Seifert <soap@gentoo.org>
AuthorDate: 2017-12-27 22:09:14 +0000
Commit:     David Seifert <soap@gentoo.org>
CommitDate: 2017-12-27 22:10:45 +0000

    app-misc/cbrpager: Remove old EAPI 3 ebuild
    
    Closes: https://bugs.gentoo.org/638656
    Package-Manager: Portage-2.3.19, Repoman-2.3.6

 app-misc/cbrpager/Manifest               |  1 -
 app-misc/cbrpager/cbrpager-0.9.20.ebuild | 26 --------------------------
 2 files changed, 27 deletions(-)